@charset "utf-8";
/* CSS Document */
/* ---------------------------------------------------------------------------------
   Master Stylesheet
   Author: José M. Chiardola
--------------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Economica');

html, body {
	font-family: 'Ubuntu';
}
body {
	position: relative;
	font-size: 16px;
}

.animated {
	visibility: visible !important;
}

a {
	color: #0095C3;
  -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
       -o-transition: background-color 0.3s linear;
          transition: background-color 0.3s linear;
}
a:hover {
	text-decoration: none;
}
::-moz-selection {
 color: #fff;
 background: #154959;
}
::selection {
	color: #fff;
	background: #154959;
}
.navbar {
	background: #FFF;
	background: rgba(255,255,255,0.9);
	padding: 15px 0;
	border: none;
}
.navbar-brand {
	height: auto;
	padding: 0 15px 0 0;
}
.navbar-brand h1 {
	margin: 0px;
	padding: 0px;
}
#navbar-main .navbar-nav > li > a {
	text-transform: uppercase;
	font-family: 'Economica';
	font-size: 30px;
}
#navbar-main .navbar-nav > li > a:hover {
	color: #0095C3;
}
#navbar-main .navbar-nav > .active > a,
#navbar-main .navbar-nav > .active > a:focus,
#navbar-main .navbar-nav > .active > a:hover {
	color: #FFF;
	background: #0095C3;
}
.navbar-nav > li:nth-child(2) {
	-webkit-animation-delay: 0.1s;
	   -moz-animation-delay: 0.1s;
	     -o-animation-delay: 0.1s;
	        animation-delay: 0.1s;
}
.navbar-nav > li:nth-child(3) {
	-webkit-animation-delay: 0.2s;
	   -moz-animation-delay: 0.2s;
	     -o-animation-delay: 0.2s;
	        animation-delay: 0.2s;
}

#header-image {
	margin: 0;
	height: 1000px;
	overflow: hidden;
	background: url('img/header-image.jpg') repeat-y top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#header-mobile {
	background: url('img/mobile.png') no-repeat top left fixed;
	background-position: bottom;
	height: 1000px;
	width: 100%;
	padding: 0;
	position: absolute;
	z-index: 2;
}
#header-caption {
	position: relative;
	float: right;
	margin-top: 130px;
	z-index: 3;
}
#header-caption ul {
	padding: 120px 30px 30px 30px;
	height: 1000px;
	background: rgba(0,0,0,0.8);
	color: #fff;
	font-family: 'Economica';
	font-size: 60px;
	line-height: 70px;
	margin-bottom: 5px;
	text-align: right;
}
#header-caption ul li {
	padding-right: 20px;
	border-right: 5px solid #0095C3;
}

section {
	padding: 70px 0;
}
section:first-child {
	padding-top: 35px;
}
section:last-child {
	padding-bottom: 0;
}

.parallax-section {
	position: relative;
	padding: 70px 0;
	visibility: hidden;
}
.parallax-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #0095C3;
	background: rgba(0,149,195,0.85);
}
.parallax-content {
	position: relative;
	font-size: 24px;
	color: #FFF;
	font-weight: lighter;
}
.parallax-content h3 {
	color: #FFFF66;
	font-size: 45px;
}
.parallax-content .btn-default {
	background: none;
	color: #FFF;
	font-size: 22px;
	font-weight: lighter;
	padding: 15px 30px;
	border-color: #fff;
	text-transform: uppercase;
	margin: 0 0 20px 20px;
}
.parallax-content .btn-default:hover {
	background: rgba(0,149,195,0.85);
}

#call_to_action_1 {
	background: url('img/call_to_action_1.jpg') repeat-y center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#call_to_action_2 {
	background: url('img/call_to_action_2.jpg') repeat-y center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

h2 {
	color: #0095C3;
	text-align: center;
	font-size: 60px;
	font-family: 'Economica';
	margin-bottom: 30px;
}
h3 {
	color: #0095C3;
	font-size: 38px;
	font-family: 'Economica';
	margin-bottom: 20px;
}

#servicios .col-servicio {
	text-align: center;
}
#servicios .col-servicio .external-logo {
	margin-top: 40px;
}
#servicios i.fa {
	color: #0095C3;
	font-size: 100px;
	visibility: hidden;
}
#servicios .col-servicio:nth-child(2) i.fa {
	-webkit-animation-delay: 0.15s;
	   -moz-animation-delay: 0.15s;
	     -o-animation-delay: 0.15s;
	        animation-delay: 0.15s;
}
#servicios .col-servicio:nth-child(3) i.fa {
	-webkit-animation-delay: 0.30s;
	   -moz-animation-delay: 0.30s;
	     -o-animation-delay: 0.30s;
	        animation-delay: 0.30s;
}

#nosotros img {
	margin: -80px 0 20px 20px;
}

#map-wrapper {
	position: relative;
}
	#map-canvas {
		height: 100%;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 0;
	}
	#datos {
		background: rgba(255,255,255,0.9);
		padding: 20px;
		visibility: hidden;
		-webkit-animation-delay: 0.5s;
			 -moz-animation-delay: 0.5s;
				 -o-animation-delay: 0.5s;
						animation-delay: 0.5s;
	}
		#datos form {
			margin-top: 20px;
		}
#contacto ul li {
	line-height: 3em;
}
#contacto ul li:not(:last-child) {
	border-bottom: 1px solid #ddd;
}

footer {
	padding: 30px 0;
	background: #111;
	border-top: 20px solid #0095C3;
	padding: 80px 0;
	font-weight: lighter;	
}
footer a {
	color: #aaa;
}
footer a:hover {
	color: #fff;
}
footer ul li {
	line-height: 3em;
	padding-left: 25px;
	position: relative;
}
footer ul li i {
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
	    -ms-transition: all 0.2s ease;
	     -o-transition: all 0.2s ease;
	        transition: all 0.2s ease;
}
footer ul li:hover i {
	font-size: 2.5em;
	margin-left: -0.25em;
}

#top-lnk {
 	background: #666;
  background: rgba(0, 0, 0, 0.5);
  color: #FFF;
  position: fixed;
  right: 10px;
  bottom: 80px;
  cursor: pointer;
  display: none;
  z-index: 999;
  font-size: 16px;
  text-align: center;
  line-height: 40px;
  width: 40px;
  border-radius: 4px;
  -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
       -o-transition: background-color 0.3s linear;
          transition: background-color 0.3s linear;
}
#top-lnk:hover {
  background: #0095C3;
}
